{
  "slug": "ptn-19335",
  "id": 19335,
  "name": "Cards 46",
  "description": "",
  "categories": {
    "cards": "Cards"
  },
  "keywords": [],
  "contexts": {
    "products-services": "Products or Services"
  },
  "hpcontexts": [],
  "styles": {
    "hemlock": "Hemlock"
  },
  "requiredPlugins": [],
  "layout": {
    "3-columns": "3 Columns",
    "bento-grid": "Bento &amp; Grid",
    "media-left": "Media Left",
    "media-right": "Media Right"
  },
  "label": [],
  "component": {
    "cards": "Cards",
    "gallery": "Gallery",
    "image": "Image"
  },
  "newCategory": {
    "cards": {
      "name": "Cards",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    },
    "gallery": {
      "name": "Gallery",
      "sidebar_parent": {
        "name": "Media",
        "order": 1
      }
    }
  },
  "image": "previews/ptn-19335.webp",
  "imageW": 1200,
  "imageH": 1105,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"19335_c0e46b-2c\",\"columns\":1,\"colLayout\":\"equal\",\"bgColor\":\"palette9\",\"align\":\"full\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"padding\":[\"xl\",\"\",\"xl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19335_3e6c11-27\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19335_3e6c11-27\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"19335_ff7ac3-12\",\"align\":\"center\",\"color\":\"palette1\",\"letterSpacing\":2,\"fontWeight\":\"inherit\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette1\",\"htmlTag\":\"span\",\"fontSize\":[\"sm\",\"\",\"\"],\"fontHeight\":[1,\"\",\"\"],\"className\":\"slate-adv-heading19335_ff7ac3-12\"} -->\n<span class=\"slate-adv-heading19335_ff7ac3-12 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading19335_ff7ac3-12\">Add An Overline</span>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/rowlayout {\"uniqueID\":\"19335_2663be-15\",\"columns\":1,\"colLayout\":\"equal\",\"maxWidth\":650,\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19335_5b4b1b-8a\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19335_5b4b1b-8a\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"19335_970052-85\",\"align\":\"center\",\"color\":\"palette3\",\"margin\":[\"md\",\"\",\"md\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[36,\"\",\"\"],\"fontHeight\":[1.4,\"\",\"\"],\"className\":\"slate-adv-heading19335_970052-85\"} -->\n<h2 class=\"slate-adv-heading19335_970052-85 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading19335_970052-85\">Craft a captivating title for this section to attract your audience.</h2>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->\n\n<!-- wp:slate/rowlayout {\"uniqueID\":\"19335_0f44cf-ac\",\"columns\":3,\"customGutter\":[32,\"\",\"\"],\"colLayout\":\"equal\",\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19335_53ec85-c7\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19335_53ec85-c7\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/infobox {\"uniqueID\":\"19335_39c8f1-35\",\"hAlign\":\"left\",\"containerBackground\":\"palette9\",\"containerPadding\":[\"0\",\"0\",\"0\",\"0\"],\"mediaType\":\"image\",\"mediaImage\":[{\"url\":\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\",\"id\":0,\"alt\":\"\",\"width\":2560,\"height\":1982,\"maxWidth\":400,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"jpeg\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_aperture\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"palette9\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"padding\":[0,0,0,0],\"margin\":[0,0,16,0]}],\"titleFont\":[{\"level\":3,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"textFont\":[{\"size\":[\"sm\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"textTransform\":\"\"}],\"imageRatio\":\"land32\",\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"unit\":\"px\"}],\"slateVersion\":2,\"className\":\"slate-info-box19335_39c8f1-35\"} -->\n<div class=\"wp-block-slate-infobox slate-info-box19335_39c8f1-35\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-left\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-image-inner-intrisic-container\"><div class=\"slate-info-box-image-intrisic slate-info-animate-none slate-info-box-image-ratio slate-info-box-image-ratio-land32\"><div class=\"slate-info-box-image-inner-intrisic\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\" alt=\"\" width=\"2560\" height=\"1982\" class=\"slate-info-box-image wp-image-2864\"/></div></div></div></div></div><div class=\"slate-infobox-textcontent\"><h3 class=\"slate-blocks-info-box-title\"></h3><p class=\"slate-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:slate/infobox --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19335_2e4a34-78\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19335_2e4a34-78\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/infobox {\"uniqueID\":\"19335_e465da-59\",\"hAlign\":\"left\",\"containerBackground\":\"palette9\",\"containerPadding\":[\"0\",\"0\",\"0\",\"0\"],\"mediaType\":\"image\",\"mediaImage\":[{\"url\":\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\",\"id\":0,\"alt\":\"\",\"width\":2560,\"height\":1982,\"maxWidth\":400,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"jpeg\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_aperture\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"palette9\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"padding\":[0,0,0,0],\"margin\":[0,0,16,0]}],\"titleFont\":[{\"level\":3,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"textFont\":[{\"size\":[\"sm\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"textTransform\":\"\"}],\"imageRatio\":\"land32\",\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"unit\":\"px\"}],\"slateVersion\":2,\"className\":\"slate-info-box19335_e465da-59\"} -->\n<div class=\"wp-block-slate-infobox slate-info-box19335_e465da-59\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-left\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-image-inner-intrisic-container\"><div class=\"slate-info-box-image-intrisic slate-info-animate-none slate-info-box-image-ratio slate-info-box-image-ratio-land32\"><div class=\"slate-info-box-image-inner-intrisic\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\" alt=\"\" width=\"2560\" height=\"1982\" class=\"slate-info-box-image wp-image-2864\"/></div></div></div></div></div><div class=\"slate-infobox-textcontent\"><h3 class=\"slate-blocks-info-box-title\"></h3><p class=\"slate-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:slate/infobox --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19335_82deae-bd\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19335_82deae-bd\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/infobox {\"uniqueID\":\"19335_0bed69-52\",\"hAlign\":\"left\",\"containerBackground\":\"palette9\",\"containerPadding\":[\"0\",\"0\",\"0\",\"0\"],\"mediaType\":\"image\",\"mediaImage\":[{\"url\":\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\",\"id\":0,\"alt\":\"\",\"width\":2560,\"height\":1982,\"maxWidth\":400,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"jpeg\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_aperture\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"palette9\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"padding\":[0,0,0,0],\"margin\":[0,0,16,0]}],\"titleFont\":[{\"level\":3,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"textFont\":[{\"size\":[\"sm\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"textTransform\":\"\"}],\"imageRatio\":\"land32\",\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"unit\":\"px\"}],\"slateVersion\":2,\"className\":\"slate-info-box19335_0bed69-52\"} -->\n<div class=\"wp-block-slate-infobox slate-info-box19335_0bed69-52\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-left\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-image-inner-intrisic-container\"><div class=\"slate-info-box-image-intrisic slate-info-animate-none slate-info-box-image-ratio slate-info-box-image-ratio-land32\"><div class=\"slate-info-box-image-inner-intrisic\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\" alt=\"\" width=\"2560\" height=\"1982\" class=\"slate-info-box-image wp-image-2864\"/></div></div></div></div></div><div class=\"slate-infobox-textcontent\"><h3 class=\"slate-blocks-info-box-title\"></h3><p class=\"slate-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:slate/infobox --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19335_d86038-e2\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19335_d86038-e2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/infobox {\"uniqueID\":\"19335_7f02c5-7f\",\"hAlign\":\"left\",\"containerBackground\":\"palette9\",\"containerPadding\":[\"0\",\"0\",\"0\",\"0\"],\"mediaType\":\"image\",\"mediaImage\":[{\"url\":\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\",\"id\":0,\"alt\":\"\",\"width\":2560,\"height\":1982,\"maxWidth\":400,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"jpeg\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_aperture\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"palette9\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"padding\":[0,0,0,0],\"margin\":[0,0,16,0]}],\"titleFont\":[{\"level\":3,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"textFont\":[{\"size\":[\"sm\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"textTransform\":\"\"}],\"imageRatio\":\"land32\",\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"unit\":\"px\"}],\"slateVersion\":2,\"className\":\"slate-info-box19335_7f02c5-7f\"} -->\n<div class=\"wp-block-slate-infobox slate-info-box19335_7f02c5-7f\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-left\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-image-inner-intrisic-container\"><div class=\"slate-info-box-image-intrisic slate-info-animate-none slate-info-box-image-ratio slate-info-box-image-ratio-land32\"><div class=\"slate-info-box-image-inner-intrisic\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\" alt=\"\" width=\"2560\" height=\"1982\" class=\"slate-info-box-image wp-image-2864\"/></div></div></div></div></div><div class=\"slate-infobox-textcontent\"><h3 class=\"slate-blocks-info-box-title\"></h3><p class=\"slate-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:slate/infobox --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19335_23da2f-95\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19335_23da2f-95\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/infobox {\"uniqueID\":\"19335_32cf11-7f\",\"hAlign\":\"left\",\"containerBackground\":\"palette9\",\"containerPadding\":[\"0\",\"0\",\"0\",\"0\"],\"mediaType\":\"image\",\"mediaImage\":[{\"url\":\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\",\"id\":0,\"alt\":\"\",\"width\":2560,\"height\":1982,\"maxWidth\":400,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"jpeg\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_aperture\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"palette9\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"padding\":[0,0,0,0],\"margin\":[0,0,16,0]}],\"titleFont\":[{\"level\":3,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"textFont\":[{\"size\":[\"sm\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"textTransform\":\"\"}],\"imageRatio\":\"land32\",\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"unit\":\"px\"}],\"slateVersion\":2,\"className\":\"slate-info-box19335_32cf11-7f\"} -->\n<div class=\"wp-block-slate-infobox slate-info-box19335_32cf11-7f\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-left\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-image-inner-intrisic-container\"><div class=\"slate-info-box-image-intrisic slate-info-animate-none slate-info-box-image-ratio slate-info-box-image-ratio-land32\"><div class=\"slate-info-box-image-inner-intrisic\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\" alt=\"\" width=\"2560\" height=\"1982\" class=\"slate-info-box-image wp-image-2864\"/></div></div></div></div></div><div class=\"slate-infobox-textcontent\"><h3 class=\"slate-blocks-info-box-title\"></h3><p class=\"slate-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:slate/infobox --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":3,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19335_032d34-9b\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19335_032d34-9b\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/infobox {\"uniqueID\":\"19335_d76cfa-86\",\"hAlign\":\"left\",\"containerBackground\":\"palette9\",\"containerPadding\":[\"0\",\"0\",\"0\",\"0\"],\"mediaType\":\"image\",\"mediaImage\":[{\"url\":\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\",\"id\":0,\"alt\":\"\",\"width\":2560,\"height\":1982,\"maxWidth\":400,\"hoverAnimation\":\"none\",\"flipUrl\":\"\",\"flipId\":\"\",\"flipAlt\":\"\",\"flipWidth\":\"\",\"flipHeight\":\"\",\"subtype\":\"jpeg\",\"flipSubtype\":\"\"}],\"mediaIcon\":[{\"icon\":\"fe_aperture\",\"size\":50,\"width\":2,\"title\":\"\",\"color\":\"\",\"hoverColor\":\"\",\"hoverAnimation\":\"none\",\"flipIcon\":\"\"}],\"mediaStyle\":[{\"background\":\"palette9\",\"hoverBackground\":\"\",\"border\":\"\",\"hoverBorder\":\"\",\"borderRadius\":0,\"borderWidth\":[0,0,0,0],\"padding\":[0,0,0,0],\"margin\":[0,0,16,0]}],\"titleFont\":[{\"level\":3,\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[0,0,0,0],\"paddingControl\":\"linked\",\"margin\":[5,0,10,0],\"marginControl\":\"individual\"}],\"textFont\":[{\"size\":[\"sm\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"textTransform\":\"\"}],\"imageRatio\":\"land32\",\"borderStyle\":[{\"top\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"right\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"bottom\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"left\":[\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"\",0],\"unit\":\"px\"}],\"slateVersion\":2,\"className\":\"slate-info-box19335_d76cfa-86\"} -->\n<div class=\"wp-block-slate-infobox slate-info-box19335_d76cfa-86\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-left\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-image-inner-intrisic-container\"><div class=\"slate-info-box-image-intrisic slate-info-animate-none slate-info-box-image-ratio slate-info-box-image-ratio-land32\"><div class=\"slate-info-box-image-inner-intrisic\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\" alt=\"\" width=\"2560\" height=\"1982\" class=\"slate-info-box-image wp-image-2864\"/></div></div></div></div></div><div class=\"slate-infobox-textcontent\"><h3 class=\"slate-blocks-info-box-title\"></h3><p class=\"slate-blocks-info-box-text\"></p></div></span></div>\n<!-- /wp:slate/infobox --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-infobox-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-infobox.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id19335_c0e46b-2c > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);grid-template-columns:minmax(0, 1fr);}.slate-column19335_3e6c11-27 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19335_3e6c11-27 > .slate-inside-inner-col{flex-direction:column;}.slate-column19335_3e6c11-27 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading19335_ff7ac3-12, .wp-block-slate-advancedheading.slate-adv-heading19335_ff7ac3-12[data-slate-block=\"slate-adv-heading19335_ff7ac3-12\"]{display:block;text-align:center;font-size:var(--global-slate-font-size-sm, 0.9rem);line-height:1;text-transform:uppercase;letter-spacing:2px;}.wp-block-slate-advancedheading.slate-adv-heading19335_ff7ac3-12 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19335_ff7ac3-12[data-slate-block=\"slate-adv-heading19335_ff7ac3-12\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-row-layout-id19335_2663be-15 > .slate-row-column-wrap{max-width:650px;margin-left:auto;margin-right:auto;padding-top:var( --global-slate-row-default-top, var(--global-slate-spacing-sm, 1.5rem) );padding-bottom:var( --global-slate-row-default-bottom, var(--global-slate-spacing-sm, 1.5rem) );grid-template-columns:minmax(0, 1fr);}.slate-column19335_5b4b1b-8a > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19335_5b4b1b-8a > .slate-inside-inner-col{flex-direction:column;}.slate-column19335_5b4b1b-8a > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading19335_970052-85, .wp-block-slate-advancedheading.slate-adv-heading19335_970052-85[data-slate-block=\"slate-adv-heading19335_970052-85\"]{margin-top:var(--global-slate-spacing-md, 2rem);margin-bottom:var(--global-slate-spacing-md, 2rem);text-align:center;font-size:36px;line-height:1.4;}.wp-block-slate-advancedheading.slate-adv-heading19335_970052-85 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19335_970052-85[data-slate-block=\"slate-adv-heading19335_970052-85\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-row-layout-id19335_0f44cf-ac > .slate-row-column-wrap{padding-top:var( --global-slate-row-default-top, var(--global-slate-spacing-sm, 1.5rem) );padding-bottom:var( --global-slate-row-default-bottom, var(--global-slate-spacing-sm, 1.5rem) );}.slate-row-layout-id19335_0f44cf-ac > .slate-row-column-wrap > div:not(.added-for-specificity){grid-column:initial;}.slate-row-layout-id19335_0f44cf-ac > .slate-row-column-wrap{grid-template-columns:repeat(3, minmax(0, 1fr));}.slate-column19335_53ec85-c7 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19335_53ec85-c7 > .slate-inside-inner-col{flex-direction:column;}.slate-column19335_53ec85-c7 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-column.slate-section-dir-horizontal > .slate-inside-inner-col > .slate-info-box19335_39c8f1-35 .slate-blocks-info-box-link-wrap{max-width:unset;}.slate-info-box19335_39c8f1-35 .slate-blocks-info-box-link-wrap{border-top:0px solid var(--global-palette7, #eeeeee);border-right:0px solid var(--global-palette7, #eeeeee);border-bottom:0px solid var(--global-palette7, #eeeeee);border-left:0px solid var(--global-palette7, #eeeeee);background:var(--global-palette9, #ffffff);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-info-box19335_39c8f1-35.wp-block-slate-infobox{max-width:100%;}.slate-info-box19335_39c8f1-35 .slate-info-box-image-inner-intrisic-container{max-width:400px;}.slate-info-box19335_39c8f1-35 .slate-info-box-image-inner-intrisic-container .slate-info-box-image-intrisic{padding-bottom:66.67%;width:2560px;height:0px;max-width:100%;}.slate-info-box19335_39c8f1-35 .slate-info-box-icon-container .slate-info-svg-icon, .slate-info-box19335_39c8f1-35 .slate-info-svg-icon-flip, .slate-info-box19335_39c8f1-35 .slate-blocks-info-box-number{font-size:50px;}.slate-info-box19335_39c8f1-35 .slate-blocks-info-box-media{background:var(--global-palette9, #ffffff);border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-info-box19335_39c8f1-35 .slate-blocks-info-box-media-container{margin-top:0px;margin-right:0px;margin-bottom:16px;margin-left:0px;}.slate-info-box19335_39c8f1-35 .slate-infobox-textcontent h3.slate-blocks-info-box-title{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:5px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.wp-block-slate-infobox.slate-info-box19335_39c8f1-35 .slate-blocks-info-box-text{font-size:var(--global-slate-font-size-sm, 0.9rem);}.slate-column19335_2e4a34-78 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19335_2e4a34-78 > .slate-inside-inner-col{flex-direction:column;}.slate-column19335_2e4a34-78 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-column.slate-section-dir-horizontal > .slate-inside-inner-col > .slate-info-box19335_e465da-59 .slate-blocks-info-box-link-wrap{max-width:unset;}.slate-info-box19335_e465da-59 .slate-blocks-info-box-link-wrap{border-top:0px solid var(--global-palette7, #eeeeee);border-right:0px solid var(--global-palette7, #eeeeee);border-bottom:0px solid var(--global-palette7, #eeeeee);border-left:0px solid var(--global-palette7, #eeeeee);background:var(--global-palette9, #ffffff);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-info-box19335_e465da-59.wp-block-slate-infobox{max-width:100%;}.slate-info-box19335_e465da-59 .slate-info-box-image-inner-intrisic-container{max-width:400px;}.slate-info-box19335_e465da-59 .slate-info-box-image-inner-intrisic-container .slate-info-box-image-intrisic{padding-bottom:66.67%;width:2560px;height:0px;max-width:100%;}.slate-info-box19335_e465da-59 .slate-info-box-icon-container .slate-info-svg-icon, .slate-info-box19335_e465da-59 .slate-info-svg-icon-flip, .slate-info-box19335_e465da-59 .slate-blocks-info-box-number{font-size:50px;}.slate-info-box19335_e465da-59 .slate-blocks-info-box-media{background:var(--global-palette9, #ffffff);border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-info-box19335_e465da-59 .slate-blocks-info-box-media-container{margin-top:0px;margin-right:0px;margin-bottom:16px;margin-left:0px;}.slate-info-box19335_e465da-59 .slate-infobox-textcontent h3.slate-blocks-info-box-title{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:5px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.wp-block-slate-infobox.slate-info-box19335_e465da-59 .slate-blocks-info-box-text{font-size:var(--global-slate-font-size-sm, 0.9rem);}.slate-column19335_82deae-bd > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19335_82deae-bd > .slate-inside-inner-col{flex-direction:column;}.slate-column19335_82deae-bd > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-column.slate-section-dir-horizontal > .slate-inside-inner-col > .slate-info-box19335_0bed69-52 .slate-blocks-info-box-link-wrap{max-width:unset;}.slate-info-box19335_0bed69-52 .slate-blocks-info-box-link-wrap{border-top:0px solid var(--global-palette7, #eeeeee);border-right:0px solid var(--global-palette7, #eeeeee);border-bottom:0px solid var(--global-palette7, #eeeeee);border-left:0px solid var(--global-palette7, #eeeeee);background:var(--global-palette9, #ffffff);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-info-box19335_0bed69-52.wp-block-slate-infobox{max-width:100%;}.slate-info-box19335_0bed69-52 .slate-info-box-image-inner-intrisic-container{max-width:400px;}.slate-info-box19335_0bed69-52 .slate-info-box-image-inner-intrisic-container .slate-info-box-image-intrisic{padding-bottom:66.67%;width:2560px;height:0px;max-width:100%;}.slate-info-box19335_0bed69-52 .slate-info-box-icon-container .slate-info-svg-icon, .slate-info-box19335_0bed69-52 .slate-info-svg-icon-flip, .slate-info-box19335_0bed69-52 .slate-blocks-info-box-number{font-size:50px;}.slate-info-box19335_0bed69-52 .slate-blocks-info-box-media{background:var(--global-palette9, #ffffff);border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-info-box19335_0bed69-52 .slate-blocks-info-box-media-container{margin-top:0px;margin-right:0px;margin-bottom:16px;margin-left:0px;}.slate-info-box19335_0bed69-52 .slate-infobox-textcontent h3.slate-blocks-info-box-title{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:5px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.wp-block-slate-infobox.slate-info-box19335_0bed69-52 .slate-blocks-info-box-text{font-size:var(--global-slate-font-size-sm, 0.9rem);}.slate-column19335_d86038-e2 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19335_d86038-e2 > .slate-inside-inner-col{flex-direction:column;}.slate-column19335_d86038-e2 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-column.slate-section-dir-horizontal > .slate-inside-inner-col > .slate-info-box19335_7f02c5-7f .slate-blocks-info-box-link-wrap{max-width:unset;}.slate-info-box19335_7f02c5-7f .slate-blocks-info-box-link-wrap{border-top:0px solid var(--global-palette7, #eeeeee);border-right:0px solid var(--global-palette7, #eeeeee);border-bottom:0px solid var(--global-palette7, #eeeeee);border-left:0px solid var(--global-palette7, #eeeeee);background:var(--global-palette9, #ffffff);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-info-box19335_7f02c5-7f.wp-block-slate-infobox{max-width:100%;}.slate-info-box19335_7f02c5-7f .slate-info-box-image-inner-intrisic-container{max-width:400px;}.slate-info-box19335_7f02c5-7f .slate-info-box-image-inner-intrisic-container .slate-info-box-image-intrisic{padding-bottom:66.67%;width:2560px;height:0px;max-width:100%;}.slate-info-box19335_7f02c5-7f .slate-info-box-icon-container .slate-info-svg-icon, .slate-info-box19335_7f02c5-7f .slate-info-svg-icon-flip, .slate-info-box19335_7f02c5-7f .slate-blocks-info-box-number{font-size:50px;}.slate-info-box19335_7f02c5-7f .slate-blocks-info-box-media{background:var(--global-palette9, #ffffff);border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-info-box19335_7f02c5-7f .slate-blocks-info-box-media-container{margin-top:0px;margin-right:0px;margin-bottom:16px;margin-left:0px;}.slate-info-box19335_7f02c5-7f .slate-infobox-textcontent h3.slate-blocks-info-box-title{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:5px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.wp-block-slate-infobox.slate-info-box19335_7f02c5-7f .slate-blocks-info-box-text{font-size:var(--global-slate-font-size-sm, 0.9rem);}.slate-column19335_23da2f-95 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19335_23da2f-95 > .slate-inside-inner-col{flex-direction:column;}.slate-column19335_23da2f-95 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-column.slate-section-dir-horizontal > .slate-inside-inner-col > .slate-info-box19335_32cf11-7f .slate-blocks-info-box-link-wrap{max-width:unset;}.slate-info-box19335_32cf11-7f .slate-blocks-info-box-link-wrap{border-top:0px solid var(--global-palette7, #eeeeee);border-right:0px solid var(--global-palette7, #eeeeee);border-bottom:0px solid var(--global-palette7, #eeeeee);border-left:0px solid var(--global-palette7, #eeeeee);background:var(--global-palette9, #ffffff);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-info-box19335_32cf11-7f.wp-block-slate-infobox{max-width:100%;}.slate-info-box19335_32cf11-7f .slate-info-box-image-inner-intrisic-container{max-width:400px;}.slate-info-box19335_32cf11-7f .slate-info-box-image-inner-intrisic-container .slate-info-box-image-intrisic{padding-bottom:66.67%;width:2560px;height:0px;max-width:100%;}.slate-info-box19335_32cf11-7f .slate-info-box-icon-container .slate-info-svg-icon, .slate-info-box19335_32cf11-7f .slate-info-svg-icon-flip, .slate-info-box19335_32cf11-7f .slate-blocks-info-box-number{font-size:50px;}.slate-info-box19335_32cf11-7f .slate-blocks-info-box-media{background:var(--global-palette9, #ffffff);border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-info-box19335_32cf11-7f .slate-blocks-info-box-media-container{margin-top:0px;margin-right:0px;margin-bottom:16px;margin-left:0px;}.slate-info-box19335_32cf11-7f .slate-infobox-textcontent h3.slate-blocks-info-box-title{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:5px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.wp-block-slate-infobox.slate-info-box19335_32cf11-7f .slate-blocks-info-box-text{font-size:var(--global-slate-font-size-sm, 0.9rem);}.slate-column19335_032d34-9b > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19335_032d34-9b > .slate-inside-inner-col{flex-direction:column;}.slate-column19335_032d34-9b > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-column.slate-section-dir-horizontal > .slate-inside-inner-col > .slate-info-box19335_d76cfa-86 .slate-blocks-info-box-link-wrap{max-width:unset;}.slate-info-box19335_d76cfa-86 .slate-blocks-info-box-link-wrap{border-top:0px solid var(--global-palette7, #eeeeee);border-right:0px solid var(--global-palette7, #eeeeee);border-bottom:0px solid var(--global-palette7, #eeeeee);border-left:0px solid var(--global-palette7, #eeeeee);background:var(--global-palette9, #ffffff);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-info-box19335_d76cfa-86.wp-block-slate-infobox{max-width:100%;}.slate-info-box19335_d76cfa-86 .slate-info-box-image-inner-intrisic-container{max-width:400px;}.slate-info-box19335_d76cfa-86 .slate-info-box-image-inner-intrisic-container .slate-info-box-image-intrisic{padding-bottom:66.67%;width:2560px;height:0px;max-width:100%;}.slate-info-box19335_d76cfa-86 .slate-info-box-icon-container .slate-info-svg-icon, .slate-info-box19335_d76cfa-86 .slate-info-svg-icon-flip, .slate-info-box19335_d76cfa-86 .slate-blocks-info-box-number{font-size:50px;}.slate-info-box19335_d76cfa-86 .slate-blocks-info-box-media{background:var(--global-palette9, #ffffff);border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-info-box19335_d76cfa-86 .slate-blocks-info-box-media-container{margin-top:0px;margin-right:0px;margin-bottom:16px;margin-left:0px;}.slate-info-box19335_d76cfa-86 .slate-infobox-textcontent h3.slate-blocks-info-box-title{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:5px;margin-right:0px;margin-bottom:10px;margin-left:0px;}.wp-block-slate-infobox.slate-info-box19335_d76cfa-86 .slate-blocks-info-box-text{font-size:var(--global-slate-font-size-sm, 0.9rem);}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id19335_c0e46b-2c alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column19335_3e6c11-27\"><div class=\"slate-inside-inner-col\"><span class=\"slate-adv-heading19335_ff7ac3-12 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading19335_ff7ac3-12\">Add An Overline</span>\n\n<div class=\"slate-row-layout-wrap slate-row-layout-id19335_2663be-15 alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column19335_5b4b1b-8a\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading19335_970052-85 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading19335_970052-85\">Craft a captivating title for this section to attract your audience.</h2></div></div>\n</div></div>\n\n<div class=\"slate-row-layout-wrap slate-row-layout-id19335_0f44cf-ac alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-3-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column19335_53ec85-c7\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-infobox slate-info-box19335_39c8f1-35\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-left\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-image-inner-intrisic-container\"><div class=\"slate-info-box-image-intrisic slate-info-animate-none slate-info-box-image-ratio slate-info-box-image-ratio-land32\"><div class=\"slate-info-box-image-inner-intrisic\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\" alt=\"\" width=\"2560\" height=\"1982\" class=\"slate-info-box-image wp-image-2864\"/></div></div></div></div></div><div class=\"slate-infobox-textcontent\"><h3 class=\"slate-blocks-info-box-title\">Add a Title</h3><p class=\"slate-blocks-info-box-text\">Add a brief description to your card.</p></div></span></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column19335_2e4a34-78\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-infobox slate-info-box19335_e465da-59\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-left\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-image-inner-intrisic-container\"><div class=\"slate-info-box-image-intrisic slate-info-animate-none slate-info-box-image-ratio slate-info-box-image-ratio-land32\"><div class=\"slate-info-box-image-inner-intrisic\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\" alt=\"\" width=\"2560\" height=\"1982\" class=\"slate-info-box-image wp-image-2864\"/></div></div></div></div></div><div class=\"slate-infobox-textcontent\"><h3 class=\"slate-blocks-info-box-title\">Add a Title</h3><p class=\"slate-blocks-info-box-text\">Add a brief description to your card.</p></div></span></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column19335_82deae-bd\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-infobox slate-info-box19335_0bed69-52\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-left\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-image-inner-intrisic-container\"><div class=\"slate-info-box-image-intrisic slate-info-animate-none slate-info-box-image-ratio slate-info-box-image-ratio-land32\"><div class=\"slate-info-box-image-inner-intrisic\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\" alt=\"\" width=\"2560\" height=\"1982\" class=\"slate-info-box-image wp-image-2864\"/></div></div></div></div></div><div class=\"slate-infobox-textcontent\"><h3 class=\"slate-blocks-info-box-title\">Add a Title</h3><p class=\"slate-blocks-info-box-text\">Add a brief description to your card.</p></div></span></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column19335_d86038-e2\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-infobox slate-info-box19335_7f02c5-7f\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-left\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-image-inner-intrisic-container\"><div class=\"slate-info-box-image-intrisic slate-info-animate-none slate-info-box-image-ratio slate-info-box-image-ratio-land32\"><div class=\"slate-info-box-image-inner-intrisic\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\" alt=\"\" width=\"2560\" height=\"1982\" class=\"slate-info-box-image wp-image-2864\"/></div></div></div></div></div><div class=\"slate-infobox-textcontent\"><h3 class=\"slate-blocks-info-box-title\">Add a Title</h3><p class=\"slate-blocks-info-box-text\">Add a brief description to your card.</p></div></span></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column19335_23da2f-95\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-infobox slate-info-box19335_32cf11-7f\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-left\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-image-inner-intrisic-container\"><div class=\"slate-info-box-image-intrisic slate-info-animate-none slate-info-box-image-ratio slate-info-box-image-ratio-land32\"><div class=\"slate-info-box-image-inner-intrisic\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\" alt=\"\" width=\"2560\" height=\"1982\" class=\"slate-info-box-image wp-image-2864\"/></div></div></div></div></div><div class=\"slate-infobox-textcontent\"><h3 class=\"slate-blocks-info-box-title\">Add a Title</h3><p class=\"slate-blocks-info-box-text\">Add a brief description to your card.</p></div></span></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column19335_032d34-9b\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-infobox slate-info-box19335_d76cfa-86\"><span class=\"slate-blocks-info-box-link-wrap info-box-link slate-blocks-info-box-media-align-top slate-info-halign-left\"><div class=\"slate-blocks-info-box-media-container\"><div class=\"slate-blocks-info-box-media slate-info-media-animate-none\"><div class=\"slate-info-box-image-inner-intrisic-container\"><div class=\"slate-info-box-image-intrisic slate-info-animate-none slate-info-box-image-ratio slate-info-box-image-ratio-land32\"><div class=\"slate-info-box-image-inner-intrisic\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp\" alt=\"\" width=\"2560\" height=\"1982\" class=\"slate-info-box-image wp-image-2864\"/></div></div></div></div></div><div class=\"slate-infobox-textcontent\"><h3 class=\"slate-blocks-info-box-title\">Add a Title</h3><p class=\"slate-blocks-info-box-text\">Add a brief description to your card.</p></div></span></div></div></div>\n</div></div></div></div>\n</div></div>"
}